body{margin:0;opacity:1;-moz-transition:opacity .1s;-webkit-transition:opacity .1s;-o-transition:opacity .1s;-ms-transition:opacity .1s;transition:opacity .1s;-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;transition-delay:.1s;}


/*! modern-normalize | MIT License | https://github.com/sindresorhus/modern-normalize */
*, *::before, *::after {-webkit-box-sizing: inherit; box-sizing: inherit; } 
html { scroll-behavior: smooth; overflow-x:hidden; font-size: 18px;  font-family: 'Lineto Replica'; font-weight: 400; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-tap-highlight-color: transparent; }
html, body, ul,ol, li,p,h1,h2,h3,h4,h5 { margin: 0; padding: 0; }
body { background: #E5E5E5; line-height: 1.4; font-weight: 400; position: relative; color: #1A1919; width: 100%; height: 100%;  -webkit-tap-highlight-color: transparent;   }
img  { max-width: 100%; height: auto; border: none; }

.col-xs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { box-sizing: border-box; -ms-flex: 0 0 auto; -webkit-box-flex: 0; flex: 0 0 auto; padding-right: 40px; padding-left: 40px; }
.col-xs { -webkit-flex-grow: 1; -ms-flex-positive: 1; -webkit-box-flex: 1; flex-grow: 1; -ms-flex-preferred-size: 0; flex-basis: 0; max-width: 100%; }
.col-xs-6 { -ms-flex-preferred-size: 50%; flex-basis: 50%; max-width: 50%; }
.col-xs-12 { -ms-flex-preferred-size: 100%; flex-basis: 100%; max-width: 100%; }
.r, .flex { box-sizing: border-box; display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex: 0 1 auto; -webkit-box-flex: 0; flex: 0 1 auto; -ms-flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; }


.r { max-width: 1024px; margin: 0 auto; background: white; }
.c { padding: 40px;  }
.col { padding-bottom: 40px; padding-top: 40px; }

.hide { display: none;  }
.border-top { border-top: 2px solid #F2F2F2;   }
.border-right { border-right: 2px solid #f2f2f2;  }
.bg-grey { background: #EAEAE8;  }

.icon { float: right;  }

p+ul { margin-top: 1em;  }
li + li { margin-top: 10px;  }
a { color: inherit; text-decoration: none;  }
a:hover, .footer a:hover,
a:hover strong { color: #1A1919; transition: color .4s ;  }
a strong {  color: #3AAA35; transition: color .4s ;}

.col li { position: relative; list-style: none; padding-left: 1em;  }
.col li:before {color: #3AAA35; position: absolute; left: 0; content:'\f0da'; font-family: 'Font Awesome 5 Regular';  }

.footer li:before { display: none;  }

*+p > .btn { margin-top: 30px;  }
.btn { text-transform: uppercase; font-size: 16px; display: inline-block; font-weight: bold; padding: 10px 15px; background: #3AAA35; color: white;  }

h1,h2,h3,h4{
  font-weight: 400;
  color: #3AAA35;
  line-height: 1.1;
}

h1 {   font-family:"GreenCityReplica";  }
h1+*,h2+* { margin-top: 1rem;  }

h1 { font-size: 60px;  }
h2 { font-size: 28px; font-weight: 600;  }



.responsive-video {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.responsive-video iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.footer ul { list-style: none; text-align: right; font-size: 16px;   }
.footer a,
.footer ul { color: #a5a5a5; font-weight: bold; transition: color .4s ; }
.footer li + li { margin-top: 5px;  }

@media all and (max-width: 767px){
  .col-xs-6 { -ms-flex-preferred-size: 100%; flex-basis: 100%; max-width: 100%;  }
  .border-top + .border-top { border-right: none;  }
}



/* Schriftarten */
@font-face{
  font-family:"GreenCityReplica";
  src:url(/wp-content/themes/greencity/css/fonts/GreenCityReplicaWeb.woff2) format("woff2"),
  url(/wp-content/themes/greencity/css/fonts/GreenCityReplicaWeb.woff) format("woff");
  font-weight:400; 
    font-style:normal;
}

@font-face {
    font-family: "Lineto Replica";
    src: url("/wp-content/themes/greencity/css/fonts/lineto-replica-regular.eot");
    src: url("/wp-content/themes/greencity/css/fonts/lineto-replica-regular.eot?#iefix") format("embedded-opentype"),
         url("/wp-content/themes/greencity/css/fonts/lineto-replica-regular.woff2") format("woff2"),
         url("/wp-content/themes/greencity/css/fonts/lineto-replica-regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Lineto Replica";
    src: url("/wp-content/themes/greencity/css/fonts/lineto-replica-bold.eot");
    src: url("/wp-content/themes/greencity/css/fonts/lineto-replica-bold.eot?#iefix") format("embedded-opentype"),
         url("/wp-content/themes/greencity/css/fonts/lineto-replica-bold.woff2") format("woff2"),
         url("/wp-content/themes/greencity/css/fonts/lineto-replica-bold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}
